@import url("base.css");
@import url("engine.css");

* { font-size: 1em; margin: 0; padding: 0; font-family: Arial, Tahoma, Verdana, sans-serif; }
h1, h2, h3, h4, h5 { line-height: normal; font-weight: normal; }
h1 { font-size: 1.4em; } h2 { font-size: 1.3em; } h3 { font-size: 1.2em; } h4 { font-size: 1.1em; } h5 { font-size: 1.0em; }
a { color: #60a2c6; text-decoration: none; outline: none; }
a:hover { text-decoration: underline; }
input, textarea, select { outline: none; }
body { color: #000; background-color: #FFFFFF; font-size: 0.70em; line-height: 1.4em; }
.pagebg { text-align: center; background: #262a2d url("../images/pagebg_serfing.jpg") no-repeat 50% 0; }
p { padding: 0; margin: 0; margin-bottom: 0.4em; }
.clr { clear: both; }
a img  { border: 0 none; }
.parag { text-indent: 30px; }
.small { font-size: 0.9em; color: #717170; }
.inv { display: none; }
.nom { margin: 0; }
hr { border: 0 none; border-top: 1px solid #cfcfcf; height: 1px; }
ul { padding-left: 16px; list-style-position:outside; list-style-image:none; }
ol { list-style-image: none; list-style-position: outside; list-style-type: decimal; margin-left: 2.2em; }
table { border-collapse: collapse; border-spacing: 0; }
.reset, .reset li, #pager ul, #pager ul li { margin: 0; padding: 0; list-style: none; }
input.reset { background: none; border: 0 none; }

.wrapper { margin: auto; width: 992px; text-align: left; }

.lcolomn { float: left; display: inline; }
.rcolomn { float: right; display: inline; }
.blue { color: #4f91c1; }
.thmenu a, .galhead li a, .topmenu li a, .alphanavi .tabcontent a, .allview a, .newgames #selectgames li a { text-decoration: none !important; }

.tophead { height: 29px; position: relative; padding: 0 20px 0 0; }
	.tophead span { float: right; text-align: right; padding-top: 7px; }
		.tophead span img { width: 22px; height: 18px; background-image: url("../images/homeicons.png"); background-repeat: no-repeat; margin-left: 6px; }
			a.hb_home img { background-position: 5px 3px; }
			a.hb_feed img { background-position: -28px 3px; }
			a.hb_map img { background-position: -62px 3px; }
			a.hb_fav img { background-position: -97px 3px; }

			a.hb_home:hover img { background-position: 5px -24px; }
			a.hb_feed:hover img { background-position: -28px -24px; }
			a.hb_map:hover img { background-position: -62px -24px; }
			a.hb_fav:hover img { background-position: -97px -24px; }

.tophead b img { width: 36px; height: 52px; position: absolute; top: 4px; left: 8px; background: url("../images/rss_btn.png") no-repeat 0 0; z-index: 4; }
.midhead { overflow: hidden; height: 79px; background: #fff url("../images/headbg.png") no-repeat 0 0; padding: 0 25px 0 28px; position: relative; }

/*!ZOBRA!*/
.onua_org, .thmenu .lcolomn li { display: inline; }
.onua_org a { margin: 3px 35px 0 0; float: left; width: 167px; height: 0; background: url("../images/zobra_ru.png"); overflow: hidden; padding-top: 74px; }

.midhead .headtext { float: left; width: 480px; margin-top: 20px; line-height: normal; }
.midhead .headtext strong { font-weight: normal; }

.loginpanel { float: right; width: 230px; }
	ul.loginbox { float: left; padding-top: 14px; }

	ul.loginbox li { float: left; }
	ul.loginbox .lfield { width: 163px; height: 44px; overflow: hidden; }
	ul.loginbox .flogin, ul.loginbox .fpass { width: 159px; height: 19px; overflow: hidden; background: #282e32 url("../images/login.png") no-repeat 0 -20px; }
	ul.loginbox .flogin { margin-bottom: 2px; }
	ul.loginbox .lfield img { float: left; margin-right: 4px; width: 43px; height: 19px; background: url("../images/login.png") no-repeat 0 0;}
	ul.loginbox .flogin img { background-position: -44px 0; }
	ul.loginbox .lfield input { float: left; width: 105px; padding: 3px 0 0 0; background: none; border: none; color: #f5f5f5; }

	ul.loginbox li.submit { float: left; width: 42px; height: 44px; }
	ul.loginbox .btn { width: 42px; height: 42px; }
	ul.loginbox .btn { background: #3a7fb3 url("../images/login.png") no-repeat -162px 0; }
	ul.loginbox .btn:hover { background: #7eadca url("../images/login.png") no-repeat -205px 0; }

	.loginboxdate { text-align: left; margin-top: 12px; line-height: normal; }
	ul.colomn { float: left; width: 49.8%; }
	ul.colomn li { width: 100%; }
	.loginboxdate ul.colomn li { clear: both; }

.thmenu { padding: 0 13px; background: #23262a url("../images/headbg.png") no-repeat 0 -79px; height: 39px; overflow: hidden; }
	.thmenu .lcolomn { font-size: 1.25em; }
	.thmenu .lcolomn a { background: url("../images/thmenulnk.png") repeat-y 100% 0; margin-top: 8px; height: 20px; line-height: 19px; float: left; padding: 0 11px 0 9px; text-shadow: 0 1px 0 #000; }
	.thmenu a { color: #fff;  }
	.thmenu a:hover { color: #7bbceb; }

.thmenu .rcolomn { overflow: hidden; }
.thmenu .rcolomn ul li { margin: 9px 5px 0 0; float: right; border-right: 1px solid #5a5a5a; padding-right: 5px; }
.thmenu .rcolomn ul { margin-right: -11px; }

.galhead { height: 94px; background: #1f2326 url("../images/galery_bg.png") no-repeat 0 0; overflow: hidden; }

.galhead ul { margin: 12px 0 0 13px; }
.galhead li { background-color: #282c2f; position: relative; float: left; width: 129px; height: 68px; overflow: hidden; border: 1px solid #212427; margin-right: 8px; }
.galhead li img { width: 129px; min-height: 68px; }
.galhead li a { display: block; width: 129px; height: 68px; overflow: hidden; color: #fff; }
.galhead li span { line-height: normal; width: 113px; height: 56px; padding: 6px 8px; background-color: #000; position: absolute; top: 0; left: 0; cursor: pointer; font-size: 0.9em;
	display: none;
	opacity: 0.90;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
	filter: alpha(opacity=90, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}
.galhead li a:hover span { display: block; }

.speedbar { color: #82898c; height: 32px; background: #181b1c url("../images/speedbar.png"); padding: 0 0 0 27px; line-height: 27px; }
.speedbar a { color: #fff; }

.container, .leftside, .rightside, .rightbox, .mainside { overflow: hidden; }
	.container { padding: 0 0 0 3px; background: #fff url("../images/rightside_bg2.png") repeat-Y 100% 0; }
	.rightbox {  float: left; width: 402px; /*margin: 0 -405px 0 0; */padding-bottom: 50px; color: #b3b3b3; }
	.rightbox a { color: #ffffff; }
	.leftside { float: left; width: 249px; }
	.rightside { float: right; width: 146px; }
	.mainside { float: right; font-size: 1.1em; line-height: 1.4em; width:585px; margin-right:2px;}
	table.conts{ width: 100%; }
	table.conts { border: 0 none; }

/*topmenu*/
.topmenu { background: /*#2d7bb4*/ #000 url("../images/menutop.png") no-repeat 0 0; height: 44px; line-height: 42px; width: 584px;}
.topmenu ul, .topmenu ul li { display: inline; }
.topmenu li a, .topmenu li a b { height: 42px; }
.topmenu li.flink a, .topmenu li.llink a { width: 98px; }
.topmenu li a { float: left; width: 97px; color: #fff; text-align: center;  }
.topmenu li a b {
	cursor: pointer;
	background: url("../images/menutop.png") no-repeat 100% -54px;
	display: block;
}
.topmenu li a:hover { background: #11479f url("../images/menutop.png") no-repeat -10px -54px; }

.topmenu li.llink a b { background: none; }
.topmenu li.flink a:hover { background-position: 0 -54px; }
.topmenu li.llink a:hover { background-position: 100% -97px; }

/*footblock*/
.footblock {
	background: #282e32 url("../images/footbg2.png") no-repeat 0 100%;
	padding: 0 405px 100px 3px;
	overflow: hidden;
}
.footblock .footbin {
	background: #fff url("../images/footbg_top.png") repeat-x 0 0;
	padding: 9px 0 0 0;
	text-align: center;
}

/*FOOTER*/
.footer { background: #33393d url("../images/footerbg.png") no-repeat 0 0; overflow: hidden; color: #fff; height: 58px; padding: 0 25px; }
.copyright { float: left; margin-top: 10px; color: #fff; }
	.copyright a { color: #fff; }
	.copyright span { color: #bbc7cf; }

.counts { display: inline; }
	.counts ul { float: right; }
	.counts ul li { float: left; width: 88px; margin: 12px 0 0 6px; }

.footfoot { height: 50px; padding: 10px 25px 10px 25px; line-height: normal; color: #7e858c; }
.footfoot a { color: #abb5bf; text-decoration: underline; }
.footfoot a:hover { text-decoration: none; }

/*buttons*/
input.fbutton {
	background: #fff url("../images/buttons.png") no-repeat 0 0;
	width: 112px; height: 29px;
	border: 0 none;
	cursor: pointer;
	padding: 0 0 6px 2px;
	color: #81867e;
	margin: 0 0 2px 0;
	font-weight: bold;
	font-size: 11px;
}
input.fbutton:hover { color: #4f91c1; background: #fff url("../images/buttons.png") no-repeat 0 -29px; }

.btn_reglog {
	width: 108px; height: 18px;
	background: url("../images/button_reg.png") no-repeat 0 0;
	border: 0 none;
	margin: 0; padding: 0;
	cursor: pointer;
	padding-bottom: 2px;
	color: #81867e;
	font-weight: bold;
	font-size: 11px;
}

.btn_reglog:hover { background: url("../images/button_reg.png") no-repeat 0 -18px; }

/*BLOCKS*/
.searchbox { overflow: hidden; width: 399px; height: 70px; background: #34393c url("../images/searchzobra.png") no-repeat 0 -50px; margin-bottom: 3px; }
.searchform { width: 379px; height: 25px; overflow: hidden; position: relative;  margin: 10px 0 15px 10px; }
	.searchform .lfield { background: #282e32 url("../images/searchzobra.png") no-repeat; margin-top: 1px; float: left; width: 290px; height: 24px; padding: 0 0 0 7px; }
	.searchform .lfield input { width: 283px; color: #c2c2c2; padding-top: 5px; color: #fff; }
	.searchform .submit { position: absolute; right: 0; top: 0; }
	.searchform .submit input, .searchform .submit { width: 75px; height: 25px; }
	.searchform .submit input { cursor: pointer; background: #707476 url("../images/searchzobra.png") no-repeat 0 -24px; }
	.searchform .submit input:hover { background-position: -75px -24px; }
	
.tabcontent{ display:none; }
@media print { .tabcontent { display:block !important; } }

.alphanavi { padding: 0 10px; height: 17px; overflow: hidden; }
	#alpselect { float: right; width: 55px; }
		#alpselect li { display: inline; }
		#alpselect a { overflow: hidden; padding-top: 16px; height: 0; width: 26px; background: #3c4144 url("../images/searchzobra.png") no-repeat 0 -120px; }
		#alpselect .rus a { float: left; background-position: -52px -120px; }
		#alpselect .eng a { float: right; background-position: -26px -120px; }
		#alpselect .rus a.selected { background-position: 0 -120px; }
		#alpselect .eng a.selected { background-position: -78px -120px; }
	
	.alphanavi .tabcontent a { float: left; padding: 0 1px; color: #94a4ae; }
	.alphanavi .tabcontent a:hover { background-color: #3b7fb2; color: #fff; }

.bpad { padding: 0 3px 0 3px; }

/*blocktype1*/
.adblock, .badw { display: block; margin-bottom: 4px; }
.dtitle { line-height: 34px; font-weight: bold; height: 36px; display: block; text-transform: uppercase; padding: 0 10px; color: #fff; background: url("../images/blocks_title.png") no-repeat; }
.block1, .block2, .regblock, .addblock {
	width: 249px;
	overflow: hidden;
	margin-bottom: 4px;
	background: #34393c url("../images/blocks_bg.png") repeat-y -399px 0;
}

.block1 .dcont {
	width: 229px;
	margin-left: 10px;
	padding: 4px 0 11px 0;
	overflow: hidden;
}

.block1 .dbtm { overflow: hidden; background: url("../images/blocks_bg.png") no-repeat 0 100%; }

/*popular*/
.bpopular .dtitle { background-position: 0 0; height: 40px; }

/*adwersis*/
.badw { background: #202529 url("../images/blocks_bg.png") no-repeat 100% 100%; }
.badw .dtitle { background-position: 0 -40px; height: 34px; }
.badw .dcont {
	width: 240px;
	margin-left: 4px;
	padding: 1px 0 4px 0;
}

/*blocktype2*/
.block2 {
	width: 146px;
	background-position: -652px 0;
}

.block2 .dcont {
	width: 130px;
	margin-left: 8px;
	padding: 4px 0 8px 0;
	overflow: hidden;
}

.block2 .dbtm { overflow: hidden; background: url("../images/blocks_bg.png") no-repeat -253px 100%; }
.block2 .dtitle { background-position: -253px 0; }

/*navigation*/
.bfaq .dtitle { background-color: #3d4245; background-position: 0 -147px; }

.bnavigat ul {
	margin-bottom: 6px;
	border-bottom: 1px solid #5c6062;
	border-top: 1px solid #272a2c;
}
.bnavigat li a {
	border-top: 1px solid #5c6062;
	border-bottom: 1px solid #272a2c;
	display: block;
	width: 100%;
	text-decoration: none !important;
}
.bnavigat li a strong {
	display: block;
	padding: 3px 9px 4px 9px;
	cursor: pointer;
}
.bnavigat li a:hover {
	background: #2a78b3 url("../images/navi_link.png") repeat-x 0 0;
	border-top: 1px solid #aacae1;
}

/*partners*/
.bpartners .dtitle { background-color: #3d4245; background-position: 0 -147px; }
.bpartners ul { text-align: center; }
.bfaq ul, .bpartners ul, .bpopular ul { background: url("../images/dotted_light.png") repeat-x 0 0; padding-top: 1px; }
.bpartners ul li, .bfaq ul li, .bpopular ul li { padding: 6px 0 5px 0; background: url("../images/dotted_light.png") repeat-x 0 100%; }
.bpopular ul li a { display: block; width: 100%; }
.bpopular ul li a strong { font-weight: normal; }

/*blocktype3*/
.block3 {
	margin-bottom: 4px;
	width: 399px;
	background: #202529 url("../images/blocks_bg.png") no-repeat -798px 100%;;
}

.block3 .dcont {
	width: 376px;
	margin-left: 12px;
	padding: 2px 0 12px 0;
	overflow: hidden;
}

/*tags*/
.block3 .dtitle { background-position: 0 -76px; height: 34px; }
.block3 .dcont a { color: #81c2d2; }

.vbuttons {  }
.vbtn {
	height: 32px; padding: 0 10px 2px 10px; color: #fff; margin-right: 5px; cursor: pointer;
	border: 1px solid #63686b;
	background-color: #34393c;
	background-image: -webkit-gradient(linear, top, #5a5e61, to(#34393c)); 
	background-image: -webkit-linear-gradient(top, #5a5e61, #34393c); 
	background-image: -moz-linear-gradient(top, #5a5e61, #34393c); 
	background-image: -ms-linear-gradient(top, #5a5e61, #34393c); 
	background-image: -o-linear-gradient(top, #5a5e61, #34393c);
	background-image: linear-gradient(top, #5a5e61, #34393c); /* standard, but currently unimplemented */
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
}

.bprogram .dtitle { background-position: 0 -111px; height: 35px; }

.bprogram li, .bprogram li a { display: block; }
.bprogram li { border-bottom: 1px solid #4c5053; }
.bprogram li a { text-decoration: none !important; height: 45px; padding-top: 13px; background: url("../images/progicons.png") no-repeat; padding-left: 72px; border-bottom: 1px solid #25282b; }
.bprogram li.prog4, .bprogram li.prog4 a { border-width: 0; }
.bprogram li a b { font-size: 1.1em; }
.bprogram li a:hover b { text-decoration: underline; }
.bprogram li a span { color: #9a9c9e; }
.bprogram li.prog1 a { background-position: 12px 0; }
.bprogram li.prog2 a { background-position: 12px -60px; }
.bprogram li.prog3 a { background-position: 12px -120px; }
.bprogram li.prog4 a { background-position: 12px -180px; }

/*register*/
.regblock, .addblock { display: block; padding-top: 52px; height: 0; background: #e259a4 url("../images/register.png") no-repeat; }
	.addblock { background: #3982b9 url("../images/addnews.png") no-repeat; }
	.regblock:hover, .addblock:hover { background-position: 0 -52px; }

/*bestusers*/
.bestusers ul { margin-bottom: 6px; border-bottom: 1px solid #5c6062; border-top: 1px solid #272a2c; }
.bestusers li { border-top: 1px solid #5c6062; border-bottom: 1px solid #272a2c; }
.bestusers li { padding: 8px 8px 8px 51px; }
.bestusers li:hover { background-color: #474d51; }
.bestusers li .lcolomn { width: 36px; margin: 0 0 0 -51px; padding: 0 7px 0 8px; }
.bestusers li .lcolomn a { display: block; width: 36px; height: 36px; overflow: hidden; }
.bestusers li .lcolomn a img { width: 36px; }
.bestusers li .rcolomn { width: 100%; }
.bestusers li .rcolomn span { font-size: 0.9em; line-height: 1.1em; }
.bestusers li .rcolomn span a { color: #b2b4b5; }

/* ==================== Облако тегов */
.clouds_xsmall { font-size: 0.9em; }
.clouds_small { font-size: 1em; }
.clouds_medium { font-size: 1em; font-weight: bold; }
.clouds_large { font-size: 1.3em; }
.clouds_xlarge { font-size: 1.4em; }